﻿@charset "UTF-8";
.UIndexCSSF1{
	float:left;
	margin: 0px;
	border: 0px solid #E0E0E0;
	background-color:#FCFCFC;
	height: 498px;
	width: 280px;
	margin-left:30px;
}

.UIndexCSSImage{
	float:top;
	border-bottom: 0px solid #ffffff;
	height: 280px;
}

.UIndexCSSWordDiv{
	
	height: 191px;
    position:relative;
}

.UIndexCSSWordDiv_Title{
	color:#F90;
	font-size: 17px;
	font-weight: bold;
    position:relative;
}

.UIndexCSSWordDiv_Posted{
	float:left;
	color:#ADADAD;
	font-size: 12px;
}

.UIndexCSSWordDiv_Body{
	float:left;
	color:#454036;
}

.UIndexCSS_More{
	float:bottom;
	height: 20px;
	border-top: 1px solid #E0E0E0;
}

.UIndexCSS_More_Word{
	color: #D60950;
	font-size: 12px;
	font-weight: bold;
	float: right;
}

.UIndexCSS_content_image {
	padding:0;
	width: 100%;
	float: left;
	text-align:center;
	border:#CCC solid 1px;
	z-index:0;
}
